body {
    background: #E9FEEB;
}

#container {
    width: 400px;
    margin: 0 auto;
    margin-top: 10%;
}


/* Bordered form */

form {
    width: 100%;
    padding: 30px;
    border: 1px solid #f1f1f1;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#container h1 {
    font-family:Arial, Helvetica, sans-serif;
    width: 38%;
    margin: 0 auto;
    padding-bottom: 10px;
}


/* Full-width inputs */

input[type=email],
input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


/* Set a style for all buttons */

#button {
    background-color: #0D855D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

#button:hover {
    background-color: #109A67;
    border: 1px solid #53af57;
}